#!/bin/sh
echo 'name: hint
version: 0.3.3.6
id: hint-0.3.3.6-e5b832c795e53c214587bb5122c2fc26

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hint-0.3.3.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hint-0.3.3.6
              /usr/local/lib
hs-libraries: HShint-0.3.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-8901559f8f89c3c3946fdd839ae54ae8
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         ghc-7.4.2-21045d92af3478f02518cb9fb407fa70
         ghc-mtl-1.0.1.2-78db5a9b9a66492251df6fd2e027e68a
         ghc-paths-0.1.0.9-c7eb1ed350b9f1ac1c718a77c1ba2f96
         haskell-src-1.0.1.5-c9f37378f049d27f8c9a8a35f331bb90
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hint-0.3.3.6/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hint-0.3.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
